<?php
$msql->query("INSERT INTO sho_config VALUES (17, '回饋提交時啟用圖形驗證碼', 'YN', '30', 'ImgCodeOnFeed', '0', '啟用時填寫回饋表單需填寫圖形驗證碼,需在回饋表單模版中加入圖形驗證碼標籤{#ImgCodeInput#}')");
$msql->query("INSERT INTO sho_config VALUES (16, '用戶登錄時啟用圖形驗證碼', 'YN', '30', 'ImgCodeOnLogin', '0', '啟用時用戶登錄需填寫圖形驗證碼,需在用戶登錄表單模版中加入圖形驗證碼標籤{#ImgCodeInput#}')");
$msql->query("INSERT INTO sho_config VALUES (15, '用戶註冊時啟用圖形驗證碼', 'YN', '30', 'ImgCodeOnReg', '0', '啟用時用戶註冊需填寫圖形驗證碼,需在用戶註冊表單模版中加入圖形驗證碼標籤{#ImgCodeInput#}')");
$msql->query("INSERT INTO sho_config VALUES (14, '翻頁檢索時標題顯示頁號', 'YN', '30', 'ShowPageNunber', '0', '翻頁檢索時網頁標題後面跟當前頁號,有利於搜索引擎收錄檢索頁')");
$msql->query("INSERT INTO sho_config VALUES (13, '啟用隱藏式靜態HTML更新', 'YN', '30', 'CatchHidden', '1', '當靜態HTML頁面超過緩存時間時採用隱藏更新,不進行頁面跳轉,下一次訪問時新頁面生效')");
$msql->query("alter table sho_comment add xuhao int(5) NOT NULL DEFAULT '0'");
$msql->query("INSERT INTO sho_admin_auth VALUES (0, '58', '模擬用戶登錄', '', 8, 5, '會員管理')");
?>